/* www.sabr.com / Design & Develop by Spiral Design Center / www.spiraldesign.org */
/*---------------------------------
	1600px
---------------------------------*/
@media screen and (max-width: 1600px){
	
}

/*---------------------------------
	1400px
---------------------------------*/
@media screen and (max-width: 1400px){
	
}

/*---------------------------------
	1199px
---------------------------------*/
@media screen and (max-width: 1199px){
	.icons-bg i.icon-1,
	.icons-bg i.icon-8,
	.circle.circle1,
	.circle.circle2,
	.icons-bg i.icon-7,
	.icons-bg i.icon-5 {
		display: none;
	}
	.about-promise {
		margin-top: 30px;
	}
	.newsletter {
		width: 100%;
		display: block;
		text-align: center;
	}
	.break4 .text-left {
		display: table;
		margin: 30px auto;
		width: auto;
	}
	.break4 {
		padding: 30px 0;
	}
	.form-nl {
		margin: 0 auto;
	}
	.icon-promise {
		margin-bottom: 30px;
	}
	.square-center .item-slide {
		width: 160px;
	}
	.icon-green {
		margin-bottom: 0;
	}
	.tab-search .nav-tabs>li {
		float: right;
	}
	.tab-search .nav-tabs {
		float: none;
		width: 100%;
	}
	.tab-search .tab-content {
		padding: 25px;
	}
	.big-counter.card-counter .head-counter {
		display: table;
		width: 100%;
		padding: 10px 25px;
	}
	.big-counter.card-counter .head-counter .title {
		float: right;
		margin: 10px 0 0;
	}
	.big-counter .flip-clock-wrapper {
		float: left;
		width: auto;
	}
	.big-counter.card-counter .div-res {
		display: table;
		width: 100%;
	}
	.big-counter.card-counter .part-items {
		float: right;
		width: 50%;
	}
	.big-counter.card-counter .part-des {
		float: left;
		width: 50%;
		padding-right: 30px;
	}
	.big-counter.card-counter {
		margin-bottom: 20px;
	}
	.big-counter .space-line {
		display: none;
	}
	.big-counter .percent-range {
		width: 400px;
		display: table;
		margin: 0 auto;
	}
	.card-counter.smc-card {
		margin-bottom: 20px;
	}
	.card-news {
		padding: 15px;
		margin-bottom: 20px;
	}
	.card-news .img-news {
		border-radius: 10px;
		margin: 0 auto;
	}
	.card-news .des-news {
		padding: 15px 0 40px;
	}
	.tab-search {
		margin-top: 10px;
	}
	.main-search .part-title .icon-green:after,
	.main-search .part-title .icon-green:before {
		display: block;
	}
	.my_video_1-dimensions.vjs-fluid {
		margin: 0 auto;
	}
	.sidebar-search .s-o {
		width: 100%;
	}
	.widget {
		float: right;
		padding-left: 40px;
		width: 50%;
	}
	.widget {
		margin-top: 30px;
		margin-bottom: 0;
	}
	.form-selfreport .tab-search .tab-content {
		padding: 25px;
	}
	.big-counter .elements-counter {
		float: left;
	}
	.numCounter {
		float: left;
	}
	.profilePage .big-counter .percent-range {
		margin: -55px auto 0;
	}
	.main-slider {
		height: auto;
	}
	.towpart .section-main {
		padding: 0;
	}
	.towpart .sidebar {
		float: none;
		width: 100%;
	}
	#sharing {
		position: static !important;
		width: 100%;
		display: table;
		margin-bottom: 10px;
	}
	.towpart .social-links .title {
		display: inline-block;
		margin: 0 0 0 10px;
	}
	.towpart .social-links ul li {
		float: right;
		margin: 0 10px;
	}
	.towpart .social-links .title:after {
		bottom: 50%;
		right: auto;
		left: -9px;
		margin-bottom: -5px;
		border-color: transparent #06d6a0 transparent transparent;
	}
	.main-links .link .title-text {
		font-size: 15px;
	}

}


/*---------------------------------
	991px
---------------------------------*/
@media screen and (max-width : 991px) {
	.icons-bg,
	.circles {
		display: none;
	}
	.main-links .link {
		width: 300px;
		height: 210px;
	}
	.ticker {
		width: 520px;
	}
	.square-center .item-slide {
		width: 190px;
	}
	.tab-search .form-mainsearch .fields-form .form-group {
		width: 33.33%;
		padding-left: 20px;
		margin-bottom: 20px;
		margin-left: 0;
	}
	.tab-search .form-mainsearch .btn-tab {
		margin-top: 0;
		margin: 0 auto;
		float: none;
		display: table;
	}
	/* .card-news .des-news {
		height: 210px;
	} */
	.card-news {
		height: 380px;
	}
	.items-join {
		text-align: center;
	}
	.items-join li {
		width: 45%;
		margin: 0 2% 20px;
		float: none;
		display: inline-block;
		vertical-align: middle;
	}
	.list-footer {
		text-align: center;
		margin-bottom: 10px;
	}
	.list-footer .list {
		text-align: right;
	}
	.footer {
		padding-top: 25px;
	}
	.c-footer {
		width: 350px;
		margin: 0 auto;
	}
	.section-break.break3 .icon-break {
		display: none;
	}
	.section-break.break3 .content-break {
		margin: 0 auto;
		width: auto;
	}
	.content-profile .sidebar {
		margin-top: 0;
	}
	.profilePage .title-page {
		margin-right: 0;
	}
	.profilePage .title-page {
		font-size: 18px;
	}
	.profilePage .title-page .bold-text {
		font-size: 25px;
	}
	.section-comment {
		width: 100%;
	}
	.bg-white {
		padding: 20px;
	}
	.sidebar-search .tab-search .form-mainsearch .fields-form .form-group {
		width: 50%;
	}
	.sidebar-search .s-o {
		width: 50%;
	}
	.sidebar-search {
		margin-bottom: 20px;
	}
	.sidebar-search .tab-search .form-mainsearch .btn-tab {
		width: 200px;
	}
	.show-images .img-blur {
		display: none;
	}
	.show-images {
		overflow: visible;
		position: relative;
		padding: 0;
		border-radius: 0px;
		background-color: transparent;
	}
	#img-slider .carousel-inner {
		width: 100%;
	}
	#img-slider .item img {
		width: 100%;
		height: 100%;
	}
	.show-images .left.carousel-control {
		left: 20px;
	}
	.show-images .right.carousel-control {
		right: 20px;
	}
	.show-images .carousel-control {
		background: #fff;
		border-color: #fff;
	}
	.slider-thumb.carousel-indicators li {
		width: 23.3%;
	}
	.slider-thumb.carousel-indicators li:nth-child(5n) {
		margin-left: 2%;
	}
	.slider-thumb.carousel-indicators li:nth-child(4n) {
		margin-left: 0%;
	}
	.slider-thumb.carousel-indicators img {
		width: 100%;
		height: auto;
	}
	.slider-thumb.carousel-indicators li {
		height: auto;
	}
	.show-images {
		height: auto;
	}
	.main-links .link {
		width: 48%;
		height: 180px;
	}
	.main-links .link:nth-child(3),
	.main-links .link:nth-child(4) {
		margin-top: 80px;
	}
	.navbar-toggle {
		float: right;
		background: #26547c;
		position: relative;
		z-index: 9;
		margin-top: 7px;
	}
	.navbar-toggle .icon-bar {
		background: #fff;
	}
	.navbar-collapse {
		padding: 0;
		margin: 0;
		position: absolute;
		top: 48px;
		right: 0;
		width: 100%;
		z-index: 99;
	}
	.main-menu > li {
		float: none;
	}
	.main-menu > li:after {
		display: none;
	}
	.main-menu {
		background: #26547c;
		width: 100%;
		display: table;
		float: none;
		padding: 10px;
	}
	.main-menu > li {
		margin-bottom: 5px;
	}
	.main-menu > li:last-child {
		margin-bottom: 0;
	}
	.main-menu > li > a {
		color: #fff;
		display: block;
		padding: 7px 10px;
		border-radius: 5px;
	}
	.main-menu > li > a:hover {
		background: #fff;
		color: #26547c;
	}
	.sub-menu {
		opacity: 1;
		visibility: visible;
		position: static;
		width: 100%;
		background: #336189;
		margin-top: 10px;
	}
	.main-menu > li.has-submenu > a:before {
		right: 30px;
		bottom: -7px;
	}
	.main-menu > li > a:hover:after {
		display: none;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse.collapse {
		display: none!important;
		height: auto!important;
		padding-bottom: 0;
		overflow: visible!important;
		visibility: visible!important;
	}
	.navbar-collapse.collapse.in {
		display: block!important;
	}
	.navbar-collapse {
		padding: 0;
		margin: 0;
		position: absolute;
		top: 48px;
		right: 0;
		width: 100%;
		z-index: 99;
	}

}

/*---------------------------------
	767px
---------------------------------*/
@media screen and (max-width : 767px) {
	.head-part {
		width: 550px;
	}
	.top-header .vip-news {
		float: none;
	}
	.top-header .social-top {
		float: none;
		display: table;
		margin: 20px auto 0;
	}
	.top-header .social-top ul li a {
		width: 30px;
		text-align: center;
	}
	.right-part {
		float: none;
		display: table;
		margin: 0 auto;
	}
	.left-part {
		float: none;
		margin: 15px auto 0;
	}
	.main-links {
		margin-top: 0;
	}
	.main-slider {
		margin-bottom: 70px;
	}
	.main-links .link.help-ink {
		margin: 90px 0 0 0;
	}
	
	.section-break .icon-break {
		display: none;
	}
	.text-break {
		float: none;
		margin: 0 auto;
		display: table;
	}
	.section-break {
		min-height: unset;
	}
	.break1 {
		height: auto;
	}
	.break1.section-break {
		padding: 60px 0;
	}
	.break2 .text-break .big-text {
		font-size: 28px;
		line-height: 40px;
	}
	.section-break.break3 .text-break {
		margin: 0px auto 20px;
	}
	.break2 .text-red {
		font-size: 25px;
	}
	.text-break:before {
		font-size: 30px;
		line-height: 30px;
		right: 0px;
	}
	.text-break:after {
		font-size: 30px;
		line-height: 30px;
		left: 0px;
	}
	.card-counter.smc-card {
		width: 400px;
		margin: 0 auto 20px;
	}
	/* .card-news .des-news {
		height: auto;
	} */
	.card-news {
		height: auto;
	}
	.more-news {
		position: static;
	}
	.card-news .img-news {
		margin: 0;
		float: right;
	}
	.card-news .des-news {
		padding: 0 280px 0 0;
	}
	
	.section-sponsors {
		padding-top: 30px;
	}
	.part-title {
		margin-bottom: 20px;
	}
	.footer .cr .link-de span {
		opacity: 1;
	}
	.footer .cr .text-cr {
		float: none;
		text-align: center;
	}
	.footer .cr .link-de {
		float: none;
		display: table;
		margin: 0 auto;
	}
	.main-footer {
		margin-bottom: 20px;
	}
	.section-break.break3 {
		margin-bottom: 40px;
	}
	.section-news {
		margin-bottom: 20px;
	}
	.section-join {
		margin-bottom: 0px;
	}
	.section-confrerence {
		padding-top: 30px;
		margin-bottom: 50px;
	}
	.section-report {
		padding-top: 50px;
	}
	.break3 .text-break .big-text {
		font-size: 20px;
	}
	.break4 .text-break .big-text {
		font-size: 20px;
	}
	.break4 .text-break .sm-text {
		font-size: 16px;
	}
	.content-fulltext.towpart .sidebar {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	.towpart .social-links .title {
		display: inline-block;
		vertical-align: middle;
		margin-bottom: 0;
	}
	.towpart .social-links .title:after {
		border-color:  transparent #06d6a0 transparent transparent;
		bottom: 50%;
		margin-bottom: -5px;
		left: -9px;
		right: auto;
	}
	.towpart .social-links ul {
		display: inline-block;
		vertical-align: middle;
	}
	.towpart .social-links ul li {
		float: right;
		margin: 0 5px;
	}
	.towpart .social-links {
		text-align: right;
	}
	.content-fulltext.towpart .section-main {
		padding-right: 0;
	}
	.head-insidepage {
		margin-bottom: 20px;
	}
	.list-news .card-news .img-news {
		width: 262px;
	}
	.main-links .link .title-text {
		font-size: 16px;
	}
	.text-overlay p {
		font-size: 20px;
		line-height: 30px;
	}
	.text-overlay span {
		font-size: 30px;
		line-height: 30px;
	}
	.text-overlay {
		margin-right: -100px;
		width: 200px;
		margin-top: -75px;
	}
	.main-slider img {
		height: 300px;
		width: auto;
	}
}

/*---------------------------------
	700px
---------------------------------*/
@media screen and (max-width : 700px) {
	.square-center .item-slide {
		width: 165px;
	}
	.tab-search .form-mainsearch .fields-form .form-group {
		width: 50%;
	}
	.big-counter.card-counter .head-counter .title {
		float: none;
		margin: 0 0 10px;
	}
	.big-counter .flip-clock-wrapper {
		float: none;
		width: auto;
		margin: 0 auto;
		display: table;
	}
	.square-center .item-slide {
		padding: 20px 0;
	}
	.profilePage .content-head .title-page {
		display: table;
		margin: 0 auto;
	}
	.profilePage .d-tc {
		display: table;
		width: 100%;
		text-align: center;
	}
	.in-line {
		float: right;
	}
	.profilePage .social-links {
		float: right;
		width: auto;
		margin: 10px 0;
	}
	.social-links .title {
		display: none;
	}
	.content-head {
		height: auto;
	}
	.profilePage .title-page .bold-text {
		font-size: 20px;
	}
	.profilePage .breadcrumb {
		margin: 20px 0 0;
	}
	.section-main .part-profile {
		padding-bottom: 10px;
		margin-bottom: 20px;
	}
	.links-page {
		margin: 30px 0;
	}
	.other-counter {
		margin-bottom: 10px;
	}
	.comments {
		margin-bottom: 20px;
	}
	.head-insidepage .content-head {
		padding: 15px;
	}
	.content-head .title-page {
		font-size: 25px;
		margin-bottom: 10px;
	}
	.head-insidepage .content-head .d-tc {
		display: block;
		text-align: center;
	}
	.content-head .breadcrumb {
		float: none;
	}
	.payment-page .full-counter .item-counter .item {
		float: none;
		width: 100% !important;
	}
	.payment-page .full-counter .item-counter .item:after {
		display: none;
	}
	.payment-page .full-counter .item-counter .item .title {
		display: inline-block;
	}
	.payment-page .full-counter .item-counter .item .text {
		display: inline-block;
	}
	.payment-page .full-counter .item-counter {
		padding: 10px;
	}
	.enter-price {
		margin: 60px auto 20px;
	}
	.payment-page .full-counter .p-btn {
		margin: 20px auto;
	}
	.payment-page .big-counter .percent-range  {
		margin-top: 0;
	}
	.big-counter .elements-counter {
		float: none;
	}
	.numCounter {
		float: none;
	}

}




/*---------------------------------
	600px
---------------------------------*/
@media screen and (max-width : 600px) {
	.ticker {
		width: 450px;
	}
	.head-part {
		width: 400px;
	}
	.text-break .big-text {
		font-size: 22px;
	}
	.break2 .text-break .big-text {
		font-size: 22px;
		line-height: 50px;
	}
	.text-break .sm-text {
		font-size: 15px;
	}
	.break2 .text-red {
		font-size: 20px;
	}
	.text-break .text-red {
		color: #ef476f;
	}
	.break4 .text-break .sm-text {
		font-size: 17px;
	}
	.break2 .text-break .big-text {
		font-size: 20px;
		line-height: 40px;
	}
	.big-counter.card-counter .part-items {
		float: none;
		width: 100%;
	}
	.big-counter.card-counter .part-des {
		float: none;
		width: 100%;
		padding-right: 0;
	}
	.big-counter .percent-range {
		margin-top: 15px;
		width: 300px;
	}
	.card-news .img-news {
		float: none;
		margin: 0 auto;
	}
	.card-news .des-news {
		padding: 10px 0 0;
	}
	.list-footer .list {
		display: block;
		padding-left: 0;
		margin-bottom: 20px;
	}
	.list-footer .list .title-list {
		margin-bottom: 10px;
	}
	.break1.section-break {
		padding-top: 30px;
	}
	.break2 .text-break {
		margin-top: 0;
	}
	.break2 .text-break .big-text {
		line-height: 30px;
	}
	.form-nl .input-e {
		width: 100%;
		border-radius: 30px;
		margin-bottom: 10px;
	}
	.form-nl .input-n {
		width: 100%;
		border-radius: 30px;
		padding: 0 12px;
	}
	.form-nl {
		width: 400px;
	}
	.form-nl .elements-form button {
		position: static;
		float: left;
		border-color: #07bf8f;
		margin-top: 60px;
		border-radius: 30px;
	}
	.elements-form {
		margin: 0 auto;
	}
	.captcha {
		margin-top: -84px;
		margin-right: 30px;
		float: right;
		position: relative;
		z-index: 1;
		width: 340px;
		display: block;
	}
	.captcha input {
		width: 340px;
	}
	.form-nl .elements-form button:hover:after {
		width: 0;
	}
	.form-nl .elements-form button:hover {
		color: #fff;
	}
	.slide-center .btn {
		top: auto;
		bottom: 10px;
	}
	.slide-center .btn.btn-next {
		right: 50%;
		margin-right: -60px;
	}
	.slide-center .btn.btn-prev {
		left: 50%;
		margin-left: -60px;
	}
	.slide-center {
		margin-bottom: 30px;
	}
	.part-profile .item-profile {
		float: none;
		width: 100%;
		margin-bottom: 10px;
		border: 0 none;
		padding: 0;
	}
	.profilePage .title-page .text-blue,
	.profilePage .title-page .bold-text,
	.profilePage .content-head .title-page {
		font-size: 15px;
	}
	.profilePage .breadcrumb {
		float: none;
		margin: 0;
	}
	.profilePage .social-links {
		float: none;
		margin: 0 auto 10px;
	}
	.content-profile .sidebar {
		float: none;
	}
	.content-profile .section-main {
		padding-right: 0;
	}
	.content-profile .sidebar .main-img {
		float: right;
		width: 110px;
	}
	.content-profile .sidebar {
		display: table;
		width: 100%;
	}
	.content-profile .sidebar .points {
		padding-right: 120px;
	}
	.point i {
		display: none;
	}
	.point {
		padding: 10px;
		margin-bottom: 5px;
	}
	.links-page .link-page.link-prev {
		padding-left: 60px;
	}
	.links-page .link-page.link-next {
		padding-right: 60px;
	}
	.content-fulltext .title-inside {
		font-size: 20px;
	}
	.sidebar-search .tab-search .form-mainsearch .fields-form .form-group {
		width: 100%;
		padding-left: 0;
	}
	.slider-thumb.carousel-indicators li {
		margin-bottom: 10px;
	}
	.grid-item .title-inside {
		font-size: 15px;
		line-height: 20px;
	}
	.slide-center .slick-list {
		padding: 100px 0 130px!important;
	}
	.main-slider img {
		height: 200px;
	}

}



/*---------------------------------
	500px
---------------------------------*/
@media screen and (max-width : 500px) {
	.xs-500 {
		float:none;
		width: 100%;
	}
	.ticker {
		width: 350px;
	}
	.break4 .text-break .big-text {
		font-size: 20px;
	}
	.tab-search .form-mainsearch .fields-form .form-group {
		width: 100%;
		padding-left: 0;
	}
	.head-part {
		width: 300px;
	}
	.head-part {
		margin-bottom: 15px;
	}
	.btn-header .btn-general {
		display: inline-block;
		margin: 0 5px 5px;
		float: none;
		vertical-align: middle;
	}
	.btn-header {
		text-align: center;
	}
	.top-header .social-top {
		margin-top: 10px;
	}
	.main-header {
		padding: 10px 0;
	}
	.about-promise .title {
		font-size: 25px;
		margin-bottom: 15px;
	}
	.l-footer.logo .des-logo {
		display: none;
	}
	.l-footer.logo {
		text-align: center;
		margin-bottom: 10px;
	}
	.text-break .big-text {
		font-size: 18px;
		line-height: 30px;
	}
	.break4 .text-break .sm-text {
		font-size: 15px;
	}
	.break4 .text-break .big-text {
		font-size: 18px;
	}
	.big-counter .percent-range {
		width: 300px;
	}
	.section-break.break4 {
		padding: 30px 0!important;
	}
	.slide-center .item-slide.slick-center {
		-webkit-transform: scale(1.3);
		-ms-transform: scale(1.3);
		-o-transform: scale(1.3);
		transform: scale(1.3);
	}
	.comment-text {
		padding-right: 60px;
	}
	.comment-reply {
		padding-right: 30px;
	}
	.comment-reply .icon-arrows-42 {
		right: 0;
	}
	.text-hasimg img {
		display: none;
	}
	.text-hasimg .des-text {
		padding: 15px;
	}
	.text-hasimg .des-text p {
		max-height: unset;
	}
	.editor-area  blockquote {
		width: 100%;
	}
	.captcha-comment {
		width: 100%;
		margin-bottom: 15px;
	}
	.show-images .carousel-control {
		width: 30px;
		height: 30px;
		margin-top: -15px;
	}
	.show-images .carousel-control i {
		line-height: 27px;
	}
	.show-images .left.carousel-control {
		left: 10px;
	}
	.show-images .right.carousel-control {
		right: 10px;
	}
	.widget {
		float: none;
		padding-left: 0px;
		width: 100%;
	}
	.enter-price {
		width: 300px;
	}
	.enter-price input {
		height: 50px;
		line-height: 50px;
		font-size: 11px;
	}
	.enter-price .enter-num {
		font-size: 20px;
	}
	.input-price .unit {
		top: 14px;
		left: 10px;
	}
	.link-join {
		text-align: center;
	}
	.link-join a {
		display: block;
	}
	.logged {
		float: none;
		display: inline-block;
		vertical-align: middle;
		margin-bottom: 5px;
	}
	.grid-item {
		width: 270px;
		margin: 0 auto 30px;
	}
	.enter-price .field-price li {
		float: none;
		width: 100%;
		margin: 10px 0;
	}
	.enter-price .field-price li .btn-price .num {
		display: inline-block;
	}
	.form-selfreport .tab-search .form-mainsearch .fields-form .form-group {
		width: 100%;
		margin: 0 0 10px!important;
		float: none;
	}
	.form-selfreport .tab-search .nav-tabs>li {
		height: auto;
	}
	.profilePage .full-counter .item-counter .item {
		float: none;
		width: 100%;
	}
	.profilePage .full-counter .item-counter .item .title,
	.profilePage .full-counter .item-counter .item .text {
		display: inline-block;
	}
	.full-counter .div-btns .btn-general {
		float: none;
		margin-bottom: 10px;
	}
	.send-report {
		width: 100%;
	}
	
}

/*---------------------------------
	450px
---------------------------------*/
@media screen and (max-width : 450px) {
	.xs-450 {
		float:none;
		width: 100%;
	}
	.section-break {
		padding: 30px 0 50px !important;
	}
	.slide-center {
		width: 100%;
	}
	.big-counter .percent-range {
		width: 220px;
	}
	.main-title {
		font-size: 20px;
	}
	.part-title .icon-green:before,
	.part-title .icon-green:after {
		width: 100px;
	}
	.card-counter.smc-card {
		width: 300px;
	}
	.c-footer {
		width: 280px;
		margin: 0 auto;
	}
	.section-break.break2 {
		padding: 30px 0 !important;
	}
	.section-break.break3 {
		padding: 30px 0 !important;
	}
	.form-nl {
		width: 310px;
	}
	.break4 .text-break {
		width: 330px;
	}
	.captcha {
		margin-right: 0;
	}
	.links-page .link-page.link-prev {
		padding-left: 20px;
	}
	.links-page .link-page.link-next {
		padding-right: 20px;
	}
	.payment-page .full-counter .item-counter .item .text {
		font-size: 17px;
	}
	.main-links .link {
		width: 100%;
		height: auto;
	}
	.main-links .link:nth-child(2) {
		margin-top: 80px;
	}
	.main-links .link .text-link {
		padding: 0 15px 30px;
	}
	.contact-page .form-contact {
		width: 250px;
	}


}



/*---------------------------------
	400px
---------------------------------*/
@media screen and (max-width : 400px) {
	.xs-400 {
		float:none;
		width: 100%;
	}
	.ticker {
		width: 250px;
	}
	.head-part {
		width: 250px;
	}
	.items-join li {
		width: 100%;
		margin: 0 0 20px;
	}
	.c-footer {
		width: 270px;
		margin: 0 auto;
	}
	.social-footer li {
		margin: 0;
	}
	.break4 .text-break {
		width: 280px;
	}
	.form-nl {
		width: 100%;
	}
	.card-counter.smc-card {
		width: 280px;
	}
	.captcha {
		margin-right: 0;
		width: 100%;
	}
	.captcha input {
		width: 100%;
	}
	.enter-price {
		width: 230px;
	}
	.big-counter .elements-counter span {
		width: 20px;
		font-size: 20px;
	}
	.big-counter .elements-counter .num-3:nth-child(2n) {
		margin: 0 7px;
	}
	.numCounter > b {
		width: 18px;
	}
	.numCounter > b:before {
		font-size: 20px;
	}
	
}

